Bug 144623 - KSokoban Missing from kdegames package
KSokoban Missing from kdegames package
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kdegames (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-09 17:50 EST by Kevin Fries
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-02 06:18:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Fries 2005-01-09 17:50:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
The ksokoban game is missing from the kdegames package

Version-Release number of selected component (if applicable):
3.3.1

How reproducible:
Always

Steps to Reproduce:
1. apt-get install kdegames
2. ksokoban
3.
    

Actual Results:  ksokoban: command not found

Expected Results:  the sokoban game to run

Additional info:

This game was in previous KDE installations, and from all indications
is in the new KDE 3.3.2, why is it not in this release?
Comment 1 Ngo Than 2005-02-02 06:18:07 EST
there's a patent problem in ksokoban! It has been removed in FC3.
If you want it, please enable ksok in the specfile and rebuild it again.

Note You need to log in before you can comment on or make changes to this bug.